body {
    position: absolute;
    background: url("../img/login_bg.jpg") no-repeat center #F1F1F1;
    background-size: cover;
}

.topbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: auto;
    height: 30px;
}

.loginpanel {
    clear: both;
    overflow: hidden;
    width: 480px;
    height: auto;
    margin: auto;
    margin-top: 180px;
}

.loginpanel .logo {
    max-width: 320px;
    max-height: 64px;
}

.loginbox {
    clear: both;
    overflow: hidden;
    width: 100%;
    height: 380px;
    margin: auto;
    margin-top: 30px;
    background: rgba(0, 0, 0, 0.5);
}

.loginbox h3 {
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #FFFFFF;
    letter-spacing: 3px;
}

.loginbox form {
    width: auto;
    height: auto;
    padding: 0 70px;
    opacity: 0.85;
}

.loginbox form .form-group {
    padding: 10px 0;
    border-bottom: 0;
    border-bottom: 0;
}

.loginbox form .form-group input.form-control:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #FFFFFF inset;
}

.loginbox form img.vcode {
    cursor: pointer;
}

.footbar {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: 50px;
    line-height: 50px;
    color: #F1F1F1;
    text-align: center;
    border-top: 1px solid #000000;
    background: rgba(0, 0, 0, 0.75);
}

.footbar .copy {

}

.footbar .copy a {
    color: #F1F1F1;
    text-decoration: underline;
}